ENiSDA - Feature #635
Backlog # 633 (In Progress): Access to data

Together with Petar - Push Kristianstads IT to open upp for streaming of data

08/21/2024 09:10 AM - Leif Haggmark

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Lars Hansson % Done:
Category: Estimated time:
Target version: Spent time:

08/21/2024
09/24/2024
0%

0.00 hour
0.00 hour

Description

History

#1 - 09/24/2024 01:15 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 09/24/2024 02:43 PM - Leif Haggmark
- Sprint changed from Sprint 1 to Sprint 2

#3 - 10/22/2024 01:34 PM - Leif Higgmark
- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/23/2024 12:16 PM - Leif Haggmark

- Status changed from In Progress to Closed

#5 - 02/13/2025 09:09 AM - Leif Higgmark

- Status changed from Closed to In Progress

#6 - 02/13/2025 09:27 AM - Leif Higgmark

- Status changed from In Progress to Closed

03/14/2025
